Subject: RE:Ainsley king 3 piece metallic print reversible comforter #Ref 2021013100090395
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 03 Feb 2021 18:14:36 -0800

Hello Jamie,

Thank you for your email.  I am sorry to hear of the issues you had with the comforter set you purchased at Macy's.  We do our very best to manufacture great quality products to ensure the satisfaction for all customers.  If you would like to explore this further, please feel free to contact JLA-Home directly at [email-masked].

Please provide your Macy's order number, photos and contact information.

Thank you,

Erlinda
Senior Customer Service Rep
Designer Living & Electric Product
E&E Co. Ltd. dba JLAHome

===============================================================================

Hello
I purchased the above item from Macy’s. I think the comforter is beautiful. The problem is I washed it one time on a gentle cycle and all of the metallic came off. For the money I spend this should definitely not happen. I have ordered from this company many times and never had a problem. I highly value this company and I am sure you will make this right.  Thank you
Jamie Burch
3790 ridgewood rd
Copley oh 44321
Sent from my iPhone